DBD-Informix

Prerequisites

DBD-Informix declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI1.38DBI-1.631125.00
Time::HiRes0Time-HiRes-1.9726128.13